package com.hxhq.business.form.study;

/**
 * @author tanfei
 */
public class StudyFormApplySearchForm {
    /** 所属试验id */
    private Long studyId;

    /** 所属试验学科id */
    private Long studySubjectId;

    /** 归属人 */
    private String userMc;

    /** 表单编号 */
    private String bdbh;

    /** 表单名称 */
    private String bdmc;

    /** 试验编号/部门 */
    private String sybhbm;

    /** 试验物质名称 */
    private String sywzmc;

    /** 需要浓度 */
    private String xynd;

    /** 需要时间开始 */
    private String xysjks;

    /** 需要时间结束 */
    private String xysjjs;

    /** 需要时间排序 1升序 10降序 */
    private Integer xyssort;

    /** 提交时间排序  1升序 10降序*/
    private Integer tjsjsort;

    /** 表单状态 */
    private Integer bdzt;

    /** 表单归属人id */
    private Long userId;

    /** 模板名称 */
    private String templateMc;

    /** 是否补录 */
    private String sfbl;

    /** 提交时间开始 */
    private String tjsjks;

    /** 提交时间开始 */
    private String tjsjjs;

    /** 创建时间开始 */
    private String cjsjks;

    /** 创建时间开始 */
    private String cjsjjs;

    public String getUserMc() {
        return userMc;
    }

    public void setUserMc(String userMc) {
        this.userMc = userMc;
    }

    public Integer getBdzt() {
        return bdzt;
    }

    public void setBdzt(Integer bdzt) {
        this.bdzt = bdzt;
    }

    public String getSybhbm() {
        return sybhbm;
    }

    public void setSybhbm(String sybhbm) {
        this.sybhbm = sybhbm;
    }

    public String getSywzmc() {
        return sywzmc;
    }

    public void setSywzmc(String sywzmc) {
        this.sywzmc = sywzmc;
    }

    public String getXynd() {
        return xynd;
    }

    public void setXynd(String xynd) {
        this.xynd = xynd;
    }

    public String getXysjks() {
        return xysjks;
    }

    public void setXysjks(String xysjks) {
        this.xysjks = xysjks;
    }

    public String getXysjjs() {
        return xysjjs;
    }

    public void setXysjjs(String xysjjs) {
        this.xysjjs = xysjjs;
    }

    public Integer getXyssort() {
        return xyssort;
    }

    public void setXyssort(Integer xyssort) {
        this.xyssort = xyssort;
    }

    public Integer getTjsjsort() {
        return tjsjsort;
    }

    public void setTjsjsort(Integer tjsjsort) {
        this.tjsjsort = tjsjsort;
    }

    public Long getStudySubjectId() {
        return studySubjectId;
    }

    public void setStudySubjectId(Long studySubjectId) {
        this.studySubjectId = studySubjectId;
    }

    public Long getStudyId() {
        return studyId;
    }

    public void setStudyId(Long studyId) {
        this.studyId = studyId;
    }

    public String getBdbh() {
        return bdbh;
    }

    public void setBdbh(String bdbh) {
        this.bdbh = bdbh;
    }

    public String getBdmc() {
        return bdmc;
    }

    public void setBdmc(String bdmc) {
        this.bdmc = bdmc;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getTemplateMc() {
        return templateMc;
    }

    public void setTemplateMc(String templateMc) {
        this.templateMc = templateMc;
    }

    public String getSfbl() {
        return sfbl;
    }

    public void setSfbl(String sfbl) {
        this.sfbl = sfbl;
    }

    public String getTjsjks() {
        return tjsjks;
    }

    public void setTjsjks(String tjsjks) {
        this.tjsjks = tjsjks;
    }

    public String getTjsjjs() {
        return tjsjjs;
    }

    public void setTjsjjs(String tjsjjs) {
        this.tjsjjs = tjsjjs;
    }

    public String getCjsjks() {
        return cjsjks;
    }

    public void setCjsjks(String cjsjks) {
        this.cjsjks = cjsjks;
    }

    public String getCjsjjs() {
        return cjsjjs;
    }

    public void setCjsjjs(String cjsjjs) {
        this.cjsjjs = cjsjjs;
    }
}
